//======================================================================================================================================================================================================================
// HUD CROSSHAIRS
//======================================================================================================================================================================================================================
alias "cat_xhair_visibility_clear"			"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_visibility.txt"
alias "cat_xhair_visibility_blur_clear"		"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_visibility_shadow.txt"
alias "cat_xhair_edge_clear"				"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_edge.txt"
alias "cat_xhair_style_clear"				"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_style.txt"
alias "cat_xhair_size_clear"				"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_size.txt"
alias "cat_xhair_animation_clear"			"sixense_clear_bindings; sixense_write_bindings cathud/cat_crosshair_animation.txt"

alias "cat_xhair_visibility_log"			"con_logfile cfg/cathud/cat_crosshair_visibility.txt"
alias "cat_xhair_visibility_blur_log"		"con_logfile cfg/cathud/cat_crosshair_visibility_shadow.txt"
alias "cat_xhair_edge_log"					"con_logfile cfg/cathud/cat_crosshair_edge.txt"
alias "cat_xhair_style_log"					"con_logfile cfg/cathud/cat_crosshair_style.txt"
alias "cat_xhair_size_log"					"con_logfile cfg/cathud/cat_crosshair_size.txt"
alias "cat_xhair_animation_log"				"con_logfile cfg/cathud/cat_crosshair_animation.txt"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// VISIBILITY
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_xhair_visible"					"cat_xhair_visibility_clear; cat_xhair_visibility_log; echo x{CustomCrosshair{visible 1}}; console_unlog"
alias "cat_xhair_invisible"					"cat_xhair_visibility_clear; cat_xhair_visibility_log; echo x{CustomCrosshair{visible 0}}; console_unlog"

alias "cat_xhair_shadow_visible"			"cat_xhair_visibility_blur_clear; cat_xhair_visibility_blur_log; echo x{CustomCrosshair_Shadow{visible 1}}; console_unlog"
alias "cat_xhair_shadow_invisible"			"cat_xhair_visibility_blur_clear; cat_xhair_visibility_blur_log; echo x{CustomCrosshair_Shadow{visible 0}}; console_unlog"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// EDGE
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_xhair_outline"					"cat_xhair_edge_clear; cat_xhair_edge_log; echo #base ../../custom/cathud/resource/ui/customizations/crosshairs/crosshair_outline.res; console_unlog"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// STYLE
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_xhair_style_1"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext !}CustomCrosshair_Shadow{labeltext !}}; console_unlog"
alias "cat_xhair_style_2"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext #}CustomCrosshair_Shadow{labeltext #}}; console_unlog"
alias "cat_xhair_style_3"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext $}CustomCrosshair_Shadow{labeltext $}}; console_unlog"
alias "cat_xhair_style_4"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext %}CustomCrosshair_Shadow{labeltext %}}; console_unlog"
alias "cat_xhair_style_5"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext '}CustomCrosshair_Shadow{labeltext '}}; console_unlog"
alias "cat_xhair_style_6"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext (}CustomCrosshair_Shadow{labeltext (}}; console_unlog"
alias "cat_xhair_style_7"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext )}CustomCrosshair_Shadow{labeltext )}}; console_unlog"
alias "cat_xhair_style_8"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext *}CustomCrosshair_Shadow{labeltext *}}; console_unlog"
alias "cat_xhair_style_9"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext +}CustomCrosshair_Shadow{labeltext +}}; console_unlog"
alias "cat_xhair_style_10"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext ,}CustomCrosshair_Shadow{labeltext ,}}; console_unlog"
alias "cat_xhair_style_11"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext -}CustomCrosshair_Shadow{labeltext -}}; console_unlog"
alias "cat_xhair_style_12"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext .}CustomCrosshair_Shadow{labeltext .}}; console_unlog"
alias "cat_xhair_style_13"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext /}CustomCrosshair_Shadow{labeltext /}}; console_unlog"
alias "cat_xhair_style_14"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 0}CustomCrosshair_Shadow{labeltext 0}}; console_unlog"
alias "cat_xhair_style_15"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 1}CustomCrosshair_Shadow{labeltext 1}}; console_unlog"
alias "cat_xhair_style_16"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 2}CustomCrosshair_Shadow{labeltext 2}}; console_unlog"
alias "cat_xhair_style_17"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 3}CustomCrosshair_Shadow{labeltext 3}}; console_unlog"
alias "cat_xhair_style_18"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 4}CustomCrosshair_Shadow{labeltext 4}}; console_unlog"
alias "cat_xhair_style_19"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 5}CustomCrosshair_Shadow{labeltext 5}}; console_unlog"
alias "cat_xhair_style_20"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 6}CustomCrosshair_Shadow{labeltext 6}}; console_unlog"
alias "cat_xhair_style_21"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 7}CustomCrosshair_Shadow{labeltext 7}}; console_unlog"
alias "cat_xhair_style_22"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 8}CustomCrosshair_Shadow{labeltext 8}}; console_unlog"
alias "cat_xhair_style_23"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext 9}CustomCrosshair_Shadow{labeltext 9}}; console_unlog"
alias "cat_xhair_style_24"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext :}CustomCrosshair_Shadow{labeltext :}}; console_unlog"
alias "cat_xhair_style_25"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext <}CustomCrosshair_Shadow{labeltext <}}; console_unlog"
alias "cat_xhair_style_26"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext =}CustomCrosshair_Shadow{labeltext =}}; console_unlog"
alias "cat_xhair_style_27"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext >}CustomCrosshair_Shadow{labeltext >}}; console_unlog"
alias "cat_xhair_style_28"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext ?}CustomCrosshair_Shadow{labeltext ?}}; console_unlog"
alias "cat_xhair_style_29"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext @}CustomCrosshair_Shadow{labeltext @}}; console_unlog"
alias "cat_xhair_style_30"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext A}CustomCrosshair_Shadow{labeltext A}}; console_unlog"
alias "cat_xhair_style_31"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext B}CustomCrosshair_Shadow{labeltext B}}; console_unlog"
alias "cat_xhair_style_32"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext C}CustomCrosshair_Shadow{labeltext C}}; console_unlog"
alias "cat_xhair_style_33"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext D}CustomCrosshair_Shadow{labeltext D}}; console_unlog"
alias "cat_xhair_style_34"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext E}CustomCrosshair_Shadow{labeltext E}}; console_unlog"
alias "cat_xhair_style_35"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext F}CustomCrosshair_Shadow{labeltext F}}; console_unlog"
alias "cat_xhair_style_36"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext G}CustomCrosshair_Shadow{labeltext G}}; console_unlog"
alias "cat_xhair_style_37"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext H}CustomCrosshair_Shadow{labeltext H}}; console_unlog"
alias "cat_xhair_style_38"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext I}CustomCrosshair_Shadow{labeltext I}}; console_unlog"
alias "cat_xhair_style_39"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext J}CustomCrosshair_Shadow{labeltext J}}; console_unlog"
alias "cat_xhair_style_40"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext K}CustomCrosshair_Shadow{labeltext K}}; console_unlog"
alias "cat_xhair_style_41"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext L}CustomCrosshair_Shadow{labeltext L}}; console_unlog"
alias "cat_xhair_style_42"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext M}CustomCrosshair_Shadow{labeltext M}}; console_unlog"
alias "cat_xhair_style_43"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext N}CustomCrosshair_Shadow{labeltext N}}; console_unlog"
alias "cat_xhair_style_44"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext O}CustomCrosshair_Shadow{labeltext O}}; console_unlog"
alias "cat_xhair_style_45"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext P}CustomCrosshair_Shadow{labeltext P}}; console_unlog"
alias "cat_xhair_style_46"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext Q}CustomCrosshair_Shadow{labeltext Q}}; console_unlog"
alias "cat_xhair_style_47"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext R}CustomCrosshair_Shadow{labeltext R}}; console_unlog"
alias "cat_xhair_style_48"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext S}CustomCrosshair_Shadow{labeltext S}}; console_unlog"
alias "cat_xhair_style_49"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext T}CustomCrosshair_Shadow{labeltext T}}; console_unlog"
alias "cat_xhair_style_50"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext U}CustomCrosshair_Shadow{labeltext U}}; console_unlog"
alias "cat_xhair_style_51"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext V}CustomCrosshair_Shadow{labeltext V}}; console_unlog"
alias "cat_xhair_style_52"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext W}CustomCrosshair_Shadow{labeltext W}}; console_unlog"
alias "cat_xhair_style_53"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext X}CustomCrosshair_Shadow{labeltext X}}; console_unlog"
alias "cat_xhair_style_54"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext Y}CustomCrosshair_Shadow{labeltext Y}}; console_unlog"
alias "cat_xhair_style_55"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext Z}CustomCrosshair_Shadow{labeltext Z}}; console_unlog"
alias "cat_xhair_style_56"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext [}CustomCrosshair_Shadow{labeltext [}}; console_unlog"
alias "cat_xhair_style_57"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext ]}CustomCrosshair_Shadow{labeltext ]}}; console_unlog"
alias "cat_xhair_style_58"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext ^}CustomCrosshair_Shadow{labeltext ^}}; console_unlog"
alias "cat_xhair_style_59"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext _}CustomCrosshair_Shadow{labeltext _}}; console_unlog"
alias "cat_xhair_style_60"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext `}CustomCrosshair_Shadow{labeltext `}}; console_unlog"
alias "cat_xhair_style_61"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext a}CustomCrosshair_Shadow{labeltext a}}; console_unlog"
alias "cat_xhair_style_62"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext b}CustomCrosshair_Shadow{labeltext b}}; console_unlog"
alias "cat_xhair_style_63"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext c}CustomCrosshair_Shadow{labeltext c}}; console_unlog"
alias "cat_xhair_style_64"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext d}CustomCrosshair_Shadow{labeltext d}}; console_unlog"
alias "cat_xhair_style_65"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext e}CustomCrosshair_Shadow{labeltext e}}; console_unlog"
alias "cat_xhair_style_66"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext f}CustomCrosshair_Shadow{labeltext f}}; console_unlog"
alias "cat_xhair_style_67"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext g}CustomCrosshair_Shadow{labeltext g}}; console_unlog"
alias "cat_xhair_style_68"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext h}CustomCrosshair_Shadow{labeltext h}}; console_unlog"
alias "cat_xhair_style_69"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext i}CustomCrosshair_Shadow{labeltext i}}; console_unlog"
alias "cat_xhair_style_70"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext j}CustomCrosshair_Shadow{labeltext j}}; console_unlog"
alias "cat_xhair_style_71"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext k}CustomCrosshair_Shadow{labeltext k}}; console_unlog"
alias "cat_xhair_style_72"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext l}CustomCrosshair_Shadow{labeltext l}}; console_unlog"
alias "cat_xhair_style_73"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext m}CustomCrosshair_Shadow{labeltext m}}; console_unlog"
alias "cat_xhair_style_74"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext n}CustomCrosshair_Shadow{labeltext n}}; console_unlog"
alias "cat_xhair_style_75"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext o}CustomCrosshair_Shadow{labeltext o}}; console_unlog"
alias "cat_xhair_style_76"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext p}CustomCrosshair_Shadow{labeltext p}}; console_unlog"
alias "cat_xhair_style_77"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext q}CustomCrosshair_Shadow{labeltext q}}; console_unlog"
alias "cat_xhair_style_78"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext r}CustomCrosshair_Shadow{labeltext r}}; console_unlog"
alias "cat_xhair_style_79"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext s}CustomCrosshair_Shadow{labeltext s}}; console_unlog"
alias "cat_xhair_style_80"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext t}CustomCrosshair_Shadow{labeltext t}}; console_unlog"
alias "cat_xhair_style_81"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext u}CustomCrosshair_Shadow{labeltext u}}; console_unlog"
alias "cat_xhair_style_82"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext v}CustomCrosshair_Shadow{labeltext v}}; console_unlog"
alias "cat_xhair_style_83"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext w}CustomCrosshair_Shadow{labeltext w}}; console_unlog"
alias "cat_xhair_style_84"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext x}CustomCrosshair_Shadow{labeltext x}}; console_unlog"
alias "cat_xhair_style_85"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext y}CustomCrosshair_Shadow{labeltext y}}; console_unlog"
alias "cat_xhair_style_86"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext z}CustomCrosshair_Shadow{labeltext z}}; console_unlog"
alias "cat_xhair_style_87"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext |}CustomCrosshair_Shadow{labeltext |}}; console_unlog"
alias "cat_xhair_style_88"					"cat_xhair_style_clear; cat_xhair_style_log; echo x{CustomCrosshair{labeltext ~}CustomCrosshair_Shadow{labeltext ~}}; console_unlog"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// SIZE
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_xhair_size_10"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_10}CustomCrosshair_Shadow{font Crosshair_Size_10_Blur}}; console_unlog"
alias "cat_xhair_size_12"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_12}CustomCrosshair_Shadow{font Crosshair_Size_12_Blur}}; console_unlog"
alias "cat_xhair_size_14"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_14}CustomCrosshair_Shadow{font Crosshair_Size_14_Blur}}; console_unlog"
alias "cat_xhair_size_16"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_16}CustomCrosshair_Shadow{font Crosshair_Size_16_Blur}}; console_unlog"
alias "cat_xhair_size_18"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_18}CustomCrosshair_Shadow{font Crosshair_Size_18_Blur}}; console_unlog"
alias "cat_xhair_size_20"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_20}CustomCrosshair_Shadow{font Crosshair_Size_20_Blur}}; console_unlog"
alias "cat_xhair_size_22"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_22}CustomCrosshair_Shadow{font Crosshair_Size_22_Blur}}; console_unlog"
alias "cat_xhair_size_24"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_24}CustomCrosshair_Shadow{font Crosshair_Size_24_Blur}}; console_unlog"
alias "cat_xhair_size_26"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_26}CustomCrosshair_Shadow{font Crosshair_Size_26_Blur}}; console_unlog"
alias "cat_xhair_size_28"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_28}CustomCrosshair_Shadow{font Crosshair_Size_28_Blur}}; console_unlog"
alias "cat_xhair_size_30"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_30}CustomCrosshair_Shadow{font Crosshair_Size_30_Blur}}; console_unlog"
alias "cat_xhair_size_32"					"cat_xhair_size_clear; cat_xhair_size_log; echo x{CustomCrosshair{font Crosshair_Size_32}CustomCrosshair_Shadow{font Crosshair_Size_32_Blur}}; console_unlog"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// FLASH ANIMATION
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_xhair_animation_on"				"cat_hitmarker_animation_clear; cat_xhair_animation_clear; cat_xhair_animation_log; echo event DamagedPlayer{RunEvent CrosshairFlash 0.0 RunEvent CatFlash 0.0}; console_unlog"
alias "cat_xhair_animation_off"				"cat_xhair_animation_clear"

//======================================================================================================================================================================================================================
// HITMARKERS
//======================================================================================================================================================================================================================
alias "cat_hitmarker_animation_clear"		"sixense_clear_bindings; sixense_write_bindings cathud/cat_hitmarker_animation.txt"
alias "cat_hitmarker_style_clear"			"sixense_clear_bindings; sixense_write_bindings cathud/cat_hitmarker_style.txt"
alias "cat_hitmarker_size_clear"			"sixense_clear_bindings; sixense_write_bindings cathud/cat_hitmarker_size.txt"
alias "cat_hitmarker_check_clear"			"sixense_clear_bindings; sixense_write_bindings cathud/cat_hitmarker_check.txt"
alias "cat_hitmarker_animation_log"			"con_logfile cfg/cathud/cat_hitmarker_animation.txt"
alias "cat_hitmarker_style_log"				"con_logfile cfg/cathud/cat_hitmarker_style.txt"
alias "cat_hitmarker_size_log"				"con_logfile cfg/cathud/cat_hitmarker_size.txt"
alias "cat_hitmarker_check_log"				"con_logfile cfg/cathud/cat_hitmarker_check.txt"
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// VISIBILITY
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_hitmarker_visible"				"cat_xhair_animation_clear; cat_hitmarker_animation_clear; cat_hitmarker_animation_log; echo event DamagedPlayer{RunEvent HitmarkerFlash 0.0 RunEvent CatFlash 0.0}; console_unlog"
alias "cat_hitmarker_visible_check"			"cat_hitmarker_check_clear; cat_hitmarker_check_log; echo x{hitmarkercheck{ hitmarkercheck visible 1}}; console_unlog"
alias "cat_hitmarker_invisible"				"cat_hitmarker_animation_clear; cat_hitmarker_check_clear"
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// STYLE
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_hitmarker_style_1"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext 0}}; console_unlog"
alias "cat_hitmarker_style_2"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext 4}}; console_unlog"
alias "cat_hitmarker_style_3"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext 6}}; console_unlog"
alias "cat_hitmarker_style_4"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext 8}}; console_unlog"
alias "cat_hitmarker_style_5"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext >}}; console_unlog"
alias "cat_hitmarker_style_6"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext ?}}; console_unlog"
alias "cat_hitmarker_style_7"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext F}}; console_unlog"
alias "cat_hitmarker_style_8"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext J}}; console_unlog"
alias "cat_hitmarker_style_9"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext N}}; console_unlog"
alias "cat_hitmarker_style_10"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext Q}}; console_unlog"
alias "cat_hitmarker_style_11"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext U}}; console_unlog"
alias "cat_hitmarker_style_12"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext X}}; console_unlog"
alias "cat_hitmarker_style_13"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext [}}; console_unlog"
alias "cat_hitmarker_style_14"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext ]}}; console_unlog"
alias "cat_hitmarker_style_15"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext a}}; console_unlog"
alias "cat_hitmarker_style_16"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext k}}; console_unlog"
alias "cat_hitmarker_style_17"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext l}}; console_unlog"
alias "cat_hitmarker_style_18"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext n}}; console_unlog"
alias "cat_hitmarker_style_19"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext o}}; console_unlog"
alias "cat_hitmarker_style_20"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext r}}; console_unlog"
alias "cat_hitmarker_style_21"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext u}}; console_unlog"
alias "cat_hitmarker_style_22"				"cat_hitmarker_style_clear; cat_hitmarker_style_log; echo x{Hitmarker{labeltext x}}; console_unlog"

//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
// SIZE
//-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
alias "cat_hitmarker_size_10"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_10}}; console_unlog"
alias "cat_hitmarker_size_12"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_12}}; console_unlog"
alias "cat_hitmarker_size_14"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_14}}; console_unlog"
alias "cat_hitmarker_size_16"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_16}}; console_unlog"
alias "cat_hitmarker_size_18"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_18}}; console_unlog"
alias "cat_hitmarker_size_20"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_20}}; console_unlog"
alias "cat_hitmarker_size_22"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_22}}; console_unlog"
alias "cat_hitmarker_size_24"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_24}}; console_unlog"
alias "cat_hitmarker_size_26"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_26}}; console_unlog"
alias "cat_hitmarker_size_28"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_28}}; console_unlog"
alias "cat_hitmarker_size_30"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_30}}; console_unlog"
alias "cat_hitmarker_size_32"				"cat_hitmarker_size_clear; cat_hitmarker_size_log; echo x{Hitmarker{font Crosshair_Size_32}}; console_unlog"

alias "cat_xhair_reset"						"cat_xhair_visibility_clear; cat_xhair_shadow_invisible; cat_xhair_edge_clear; cat_xhair_style_clear; cat_xhair_size_clear; cat_xhair_animation_clear; cat_hitmarker_animation_clear; cat_hitmarker_style_clear; cat_hitmarker_size_clear"
alias "cat_hitmarker_reset"					"cat_hitmarker_animation_clear; cat_hitmarker_style_clear; cat_hitmarker_size_clear"